Hjälp till Epson

> Hem

Sök efter nätverksskrivare

Sök efter nätverksskrivare


Sök efter nätverksskrivare

Sök efter nätverksskrivare
Sök efter nätverksskrivare
Lägg till EPSON Universal Print Driver
Ändra ansluten skrivare
Välj en port för att ansluta en skrivare
Identifierade skrivare:
Ange som standardskrivare
Uppdatera
Sökalternativ
Visningsinställningar
OK
Baksida
Avbryt
Stäng
Lägg till identifierade skrivare i skrivarmappen
Lägg till i skrivarmapp
Skrivare som ska läggas till:
Ta bort
Redigera
Dialogrutan Sökalternativ
Ange sökvillkor för skrivare
IP-adress eller modellnamn
Ange nätverk (endast IPv4)
Utöka skrivarsökning
Avbryt
Dialogrutan Visningsinställningar
Ange visningsinställningar för listan över identifierade skrivare
Ändra kolumnvisning
Flytta upp
Flytta ned
Standard
Filtrering
Serieinformation
Färg/monokrom
Duplexenhet

Sök efter nätverksskrivare

Du kan söka efter och ansluta till nätverksskrivare som stöds.
En del Epson-skrivarmodeller hittades inte under sökningen.
Högerklicka på ett alternativ om du vill visa en förklaring av funktionen.
Överst

Sök efter nätverksskrivare

Du kan söka efter och ansluta till nätverksskrivare som stöds, och ändra porten för att ansluta en skrivare. Välj skrivardrivrutinen från Windows-operativsystemet för att ansluta till en ny skrivare.
En del Epson-skrivarmodeller hittades inte under sökningen.
Högerklicka på ett alternativ för att visa en förklaring av funktionen.
Överst

Lägg till EPSON Universal Print Driver

Du kan installera en skrivare som EPSON Universal Print Driver.
Välj detta alternativ om inga andra skrivare hittas med sökfunktionen.
Överst

Ändra ansluten skrivare

Välj detta alternativ om du vill ändra porten för att ansluta en skrivare.
Överst

Välj en port för att ansluta en skrivare

Välj en port för att ansluta en skrivare.
Välj Välj bland identifierade skrivare för att ansluta till en skrivare i ett nätverk. Välj sedan skrivare i Identifierade skrivare:.
OBS!
Om skrivaren är ansluten via en lokal port som inte kan tillhandahålla skrivarinformation ska du välja Manuella inst. på fliken Alternativa inställningar i skrivaregenskaperna samt eventuella andra inställningar som behövs.
Överst

Identifierade skrivare:

Visar information om skrivare som har identifierats i ett nätverk.
OBS!
Vissa skrivare som stöds kanske inte visas i sökresultaten.
Överst

Ange som standardskrivare

Välj detta alternativ om du vill ställa in den aktuella skrivaren som standardskrivare.
Överst

Uppdatera

Klicka här när du vill söka efter skrivare i nätverket.
Överst

Sökalternativ

Klicka här när du vill öppna dialogrutan Sökalternativ.
Överst

Visningsinställningar

Klicka här när du vill öppna dialogrutan Visningsinställningar.
Överst

OK

Klicka här när du vill stänga dialogrutan och spara de aktuella inställningarna.
Överst

Baksida

Klicka här när du vill gå tillbaka till föregående fönster.
Överst

Avbryt

Klicka här när du vill sluta söka efter skrivarportar.
Överst

Stäng

Klicka när du vill stänga dialogrutan.
Överst

Lägg till identifierade skrivare i skrivarmappen

Välj detta alternativ om du vill lägga till skrivare från Identifierade skrivare:. Välj skrivardrivrutinen från Windows-operativsystemet för att ansluta till en ny skrivare.
Överst

Lägg till i skrivarmapp

Klicka på det här alternativet när du har valt de skrivare som du vill lägga till i skrivarmappen från Identifierade skrivare:. Du kan lägga till upp till 16 skrivare åt gången.
Överst

Skrivare som ska läggas till:

Visa de skrivare som ska läggas till. Välj den skrivare som du vill ange som standardskrivare.
Överst

Ta bort

Tar bort de skrivare som har valts i Skrivare som ska läggas till:.
Överst

Redigera

Klicka här för att ändra skrivarens namn.
Överst

Dialogrutan Sökalternativ

Du kan ange villkor för sökning efter skrivare i ett nätverk.
Överst

Ange sökvillkor för skrivare

Välj ett sökvillkor antingen från IP-adress eller modellnamn eller Ange nätverk (endast IPv4).
Överst

IP-adress eller modellnamn

Välj detta alternativ och ange en IP-adress eller skrivarens modellnamn. Om ett modellnamn väljs så söker drivrutinen efter skrivare som matchar modellnamnet exakt.
Överst

Ange nätverk (endast IPv4)

Välj detta alternativ och ange en nätverksadress.
Överst

Utöka skrivarsökning

Välj om du vill utöka skrivarsökningen oavsett om skrivardrivrutinen stöds.
OBS!
Utskriftsproblem kan uppstå om du väljer en skrivare som skrivardrivrutinen inte har stöd för. Epson kan inte garantera tillförlitligheten hos skrivare som inte stöds.
Överst

Avbryt

Klicka här om du vill stänga dialogrutan utan att spara inställningarna.
Överst

Dialogrutan Visningsinställningar

Du kan skapa visningsinställningar för Identifierade skrivare:.
Överst

Ange visningsinställningar för listan över identifierade skrivare

Ange visningssätt för kolumner och skrivare.
Överst

Ändra kolumnvisning

Välj de kolumner du vill visa i Identifierade skrivare:.
Överst

Flytta upp

Klicka här om du vill ändra ordningen på kolumnerna i Identifierade skrivare:.
Överst

Flytta ned

Klicka här om du vill ändra ordningen på kolumnerna i Identifierade skrivare:.
Överst

Standard

Klicka om du vill återställa inställningarna till fabriksinställningarna.
Överst

Filtrering

Välj den typ av skrivare som du vill visa i Identifierade skrivare:.
Överst

Serieinformation

Välj de skrivarserier du vill visa i Identifierade skrivare:.
Överst

Färg/monokrom

Välj färgutskriftsfunktion för de skrivare som du vill visa i Identifierade skrivare:.
Överst

Duplexenhet

Välj funktionen för dubbelsidig utskrift för de skrivare som du vill visa i Identifierade skrivare:.
Överst


EPSON

Sök efter nätverksskrivare

Du kan söka efter och ansluta till nätverksskrivare som stöds.
En del Epson-skrivarmodeller hittades inte under sökningen.
Högerklicka på ett alternativ om du vill visa en förklaring av funktionen.


Lägg till EPSON Universal Print Driver

Du kan installera en skrivare som EPSON Universal Print Driver.
Välj detta alternativ om inga andra skrivare hittas med sökfunktionen.


Lägg till identifierade skrivare i skrivarmappen

Välj detta alternativ om du vill lägga till skrivare från Identifierade skrivare:. Välj skrivardrivrutinen från Windows-operativsystemet för att ansluta till en ny skrivare.


Välj en port för att ansluta en skrivare

Välj en port för att ansluta en skrivare.
Välj Välj bland identifierade skrivare för att ansluta till en skrivare i ett nätverk. Välj sedan skrivare i Identifierade skrivare:.
OBS!
Om skrivaren är ansluten via en lokal port som inte kan tillhandahålla skrivarinformation ska du välja Manuella inst. på fliken Alternativa inställningar i skrivaregenskaperna samt eventuella andra inställningar som behövs.


Identifierade skrivare:

Visar information om skrivare som har identifierats i ett nätverk.
OBS!
Vissa skrivare som stöds kanske inte visas i sökresultaten.


Ange som standardskrivare

Välj detta alternativ om du vill ställa in den aktuella skrivaren som standardskrivare.


Visningsinställningar

Klicka här när du vill öppna dialogrutan Visningsinställningar.


Lägg till i skrivarmapp

Klicka på det här alternativet när du har valt de skrivare som du vill lägga till i skrivarmappen från Identifierade skrivare:. Du kan lägga till upp till 16 skrivare åt gången.


Skrivare som ska läggas till:

Visa de skrivare som ska läggas till. Välj den skrivare som du vill ange som standardskrivare.


Ta bort

Tar bort de skrivare som har valts i Skrivare som ska läggas till:.


Redigera

Klicka här för att ändra skrivarens namn.


OK

Klicka här när du vill stänga dialogrutan och spara de aktuella inställningarna.


Baksida

Klicka här när du vill gå tillbaka till föregående fönster.


Avbryt

Klicka här när du vill sluta söka efter skrivarportar.


Dialogrutan Sökalternativ

Du kan ange villkor för sökning efter skrivare i ett nätverk.


Ange sökvillkor för skrivare

Välj ett sökvillkor antingen från IP-adress eller modellnamn eller Ange nätverk (endast IPv4).


IP-adress eller modellnamn

Välj detta alternativ och ange en IP-adress eller skrivarens modellnamn. Om ett modellnamn väljs så söker drivrutinen efter skrivare som matchar modellnamnet exakt.


Ange nätverk (endast IPv4)

Välj detta alternativ och ange en nätverksadress.


Utöka skrivarsökning

Välj om du vill utöka skrivarsökningen oavsett om skrivardrivrutinen stöds.
OBS!
Utskriftsproblem kan uppstå om du väljer en skrivare som skrivardrivrutinen inte har stöd för. Epson kan inte garantera tillförlitligheten hos skrivare som inte stöds.


Avbryt

Klicka här om du vill stänga dialogrutan utan att spara inställningarna.


Dialogrutan Visningsinställningar

Du kan skapa visningsinställningar för Identifierade skrivare:.


Ange visningsinställningar för listan över identifierade skrivare

Ange visningssätt för kolumner och skrivare.


Ändra kolumnvisning

Välj de kolumner du vill visa i Identifierade skrivare:.


Flytta upp

Klicka här om du vill ändra ordningen på kolumnerna i Identifierade skrivare:.


Flytta ned

Klicka här om du vill ändra ordningen på kolumnerna i Identifierade skrivare:.


Standard

Klicka om du vill återställa inställningarna till fabriksinställningarna.


Filtrering

Välj den typ av skrivare som du vill visa i Identifierade skrivare:.


Serieinformation

Välj de skrivarserier du vill visa i Identifierade skrivare:.


Färg/monokrom

Välj färgutskriftsfunktion för de skrivare som du vill visa i Identifierade skrivare:.


Duplexenhet

Välj funktionen för dubbelsidig utskrift för de skrivare som du vill visa i Identifierade skrivare:.


Sök efter nätverksskrivare

Du kan söka efter och ansluta till nätverksskrivare som stöds, och ändra porten för att ansluta en skrivare. Välj skrivardrivrutinen från Windows-operativsystemet för att ansluta till en ny skrivare.
En del Epson-skrivarmodeller hittades inte under sökningen.
Högerklicka på ett alternativ för att visa en förklaring av funktionen.


Ändra ansluten skrivare

Välj detta alternativ om du vill ändra porten för att ansluta en skrivare.


Uppdatera

Klicka här när du vill söka efter skrivare i nätverket.


Sökalternativ

Klicka här när du vill öppna dialogrutan Sökalternativ.


Stäng

Klicka när du vill stänga dialogrutan.


Hjälp

Hem > Hjälp

Hjälp för Användarhandbok

Hitta rätt

Denna handbok innehåller länkar som gör det lätt att hoppa mellan avsnitten. Länkarna visas som färgad understruken text. När du placerar muspekaren över en länk ändras pekaren till en handikon. Klicka på länken för att öppna ett relaterat ämne eller detaljerad information.
Du kan även klicka på länkarna för att flytta runt i denna handbok:
Hem | Återgår till startsidan.
Innehåll | Öppnar innehållsförteckningen. Du kan stänga fönstret genom att klicka på knappen [image] Stäng.
Index | Öppnar index. Du kan stänga fönstret genom att klicka på knappen [image] Stäng.
Sök | Öppnar fönstret Sök där du kan hitta ämnen genom att skriva in sökord.
Överst | Går tillbaka till sidans början.

Skriva ut ett ämne

Om du vill skriva ut den aktuella sidan öppnar du menyn File (Arkiv) och klickar på Print (Skriv ut) i webbläsaren.

Lösa skärmproblem

Om en sida i handboken visas felaktigt klickar du på knappen Refresh (Uppdatera) eller Reload (Läs in igen) i webbläsaren.


Hjälp till Epson

Sök efter nätverksskrivare

NPD4707-00 SV


Söktips

Ange några specifika sökord och klicka på Sök för att visa en lista över relevanta resultat.
Se till att sökorden åtskiljs med mellanrum.
Träffar på sökorden är rödmarkerade i sökresultaten.
Om ett sökord finns på mer än ett ställe i en fras markeras det endast på det första stället.
För att göra en snävare eller mer avancerad sökning lägger du till fler sökord.